.log_container {
  min-width: 820px;
  position: relative;
  min-height: 100vh;
}

.log_kv {
  height: 200px;
  width: 100%;
  display: flex;
  align-items: center;
  background-size: 100% 200px;
  background: linear-gradient(180deg, #f2feff 0%, #dfedff 100%);
  position: relative;
  overflow: hidden;
}

.log_kv_circle {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.log_kv_text {
  color: #516b89;
  font-size: 40px;
  margin: 0 auto;
  position: relative;
}

.log_bottom {
  display: flex;
  max-width: 1080px;
  min-width: 710px;
  margin: 0 auto;
  padding: 0 52px;
  box-sizing: content-box;
}

.log_title {
  font-size: 24px;
  color: #000;
  font-weight: bold;
  margin: 40px 0;
}

.log_content {
  padding: 40px 40px 80px 40px;
  width: 100%;
  background: #fff;
}
